[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Problems with modrdn (ITS#1379)

 > I'll take care of this; but first, make sure you used the same version of
 > OpenLDAP for master and slaves, and that you're using the correct version
 > of slurpd as well.

Yup, all installed at the same time from the same compilation.